/*
*
* Copyright 2012 Beat The Bomb
*
*/

h2 {
    height: 50px;
    background-image: url(/images/headings/background.png);
    background-position: right top;
    background-repeat: no-repeat;
}
h2 img {
    background-image: url(/images/headings/left.png);
    background-position: left top;
    background-repeat: no-repeat;
}
h2.store {
    height: 42px;
    background-image: url(/images/headings/background-store.png);
}
h2.store img {
    background-image: url(/images/headings/left-store.png);
    background-position: left top;
    background-repeat: no-repeat;
}


#create_account {
    float: left;
    margin-left: 13px;
    width: 369px;
}
#create_account h2 {
    margin-bottom: 6px;
}
#create_account td {
    font-weight: bold;
}
#create_account #required_indicator {
    color: #EC1C24;
    text-align: right;
    padding-right: 5px;
    height: 34px;
}
#create_account span#captcha_offset {
    display: block;
    height: 0;
    margin-top: 20px;
}

#sign_in {
    float: left;
    margin-left: 21px;
    width: 539px;
    height: 400px;
    background-image: url(/images/account/bomb.png);
    background-position: 360px 150px;
    background-repeat: no-repeat;
    overflow: hidden;
}
#sign_in h2 {
    margin-bottom: 0;
}
#sign_in div { height: 34px; padding-top: 12px; margin-top: 0; }
#sign_in div p { margin-top: 0; }
#sign_in form { margin-top: 0; }
#sign_in td { font-weight: bold; }
#sign_in td a { font-weight: normal; }
#sign_in input[type=text] { width: 136px; }
#sign_in input[type=password] { width: 136px; }
#sign_in td.left {
    padding-right: 10px;
}

/* reCAPTCHA creates an empty iframe that breaks the page layout in webkit */
body > iframe { display: none; }

#account-details { border-collapse: collapse; width: 100%; }
#account-details th, #account-details td {
    vertical-align: top;
    padding: 3px 40px 3px 0;
}
#account-details th { width: 140px; }
#account-details td { width: 200px; }
#account-details td.right {
    width: 518px;
    text-align: right;
    padding-right: 0;
}
#account-addresses { border-collapse: collapse; width: 100%; }
#account-addresses tr {
    border-bottom: 1px solid #E1E0E0;
}
#account-addresses td {
    vertical-align: top;
    padding: 10px 40px 10px 0;
}
#account-addresses td { width: 100px; }
#account-addresses td.left { width: 140px; }
#account-addresses td.right {
    width: 478px;
    text-align: right;
    vertical-align: middle;
    padding-right: 0;
}

#centre.wide { width: 766px; }
#centre.wide h2 { width: 100%; }
#product-info td {
    vertical-align: top;
}
#product-left { width: 190px; }
#product-centre { width: 416px; }
#product-right {
    width: 149px;
    padding-top: 135px;
    padding-left: 6px;
}
#product-right p.rating { text-align: right; }
#product-right p.rating a { color: #DF0100; }
#product-right p.rating img {
    display: block;
    float: right;
    padding-left: 6px;
}
#product-right form {
    display: block;
    margin-top: 10px;
    width: 149px;
    padding-bottom:3px;
    background-color: #F8F8F8;
    border: 1px solid #EFEFEF;
    border-radius: 8px 8px 8px 8px;
}
#product-right form p { text-align: center; margin-top: 3px; }
#product-right input[type=text] {
    width: 22px;
    text-align: center;
}
#product-right form p#stock_level {
    margin-top: 9px;
    font-size: 14px;
    font-weight: bold;
    color: #7D7D7D;
}
#product-choose_qty a {
    display: inline-block;
    height: 18px;
    width: 14px;
    text-align: center;
}

#product-right p.price {
    position: relative;
    text-align: center;
    top: -1px;
    font-family: Impact;
    font-size: 28px;
    color: #000000;
}
#product-right p.price img { padding-right: 4px; }
#product-right p.price .dollar {
    font-size: 21px;
    position: relative;
    top: -7px;
}
#product-right p.price .cents { font-size: 21px; }
#product-right input[type=image] { margin: 5px auto 0 auto; }
#product-reviews {
    min-height: 232px;
    background-image: url(/images/account/bomb.png);
    background-repeat: no-repeat;
    background-position: 580px -2px;
}
#product-reviews h3 { margin-top: 0; padding-top: 15px; }
#product-reviews p.error { max-width: 562px; }
#product-reviews p.confirmation { max-width: 562px; }
#product-reviews div { float: left; margin-right: 8px; }
#product-reviews .right { width: 160px; }
#product-reviews textarea {
    margin-top: 5px;
    width: 400px;
    height: 150px;
}
#product-review-limit.over { color: #FF0000; }
#product-reviews input[type=radio] { display: none; }
#product-reviews input[type=text] { width: 40px; text-align: center; }
#product-reviews input[type=text].over {
    font-weight: bold;
    background-color: #FF0000;
    color: #FFFFFF;
}
#product-reviews label { cursor: pointer; }
#product-review-stars { font-size: 1px; line-height: 1px; }
#product-review-chars-p { text-align: right; color: #656565; }
#product-review-submit { margin-top: 10px; text-align: right; }

#contact-submit {
    background-image: url("/images/account/bomb.png");
    background-position: right top;
    background-repeat: no-repeat;
    min-height: 235px;
}
#contact-submit input[type=text] { max-width: 185px; margin-right: 30px; }
#contact-submit textarea { width: 380px; }

#contact-reply .minimal { height: 1em; }
#contact-reply .left { padding-right: 20px; }
#contact-reply .right { padding-right: 10px; }

#payment-details-table { border-collapse: collapse; }
#payment-details-table tr.padded td { padding-bottom: 7px; }
#payment-details-table.padded { margin: 16px 0 16px 0; }

#cart { border-collapse: collapse; margin-top: 10px; }
#cart.history { margin-top: 16px; }
#cart tr.highlight { background-color: #E1E0E0; }
#cart tr.product, #cart tr.product td { height: 60px; }
#cart tr.product { border-bottom: 1px solid #E1E0E0; }
#cart tr.tall { height: 70px; }
#cart td, #cart th { padding: 4px 4px 4px 4px; }
#cart .image { width: 60px; text-align: center; }
#cart .image img { width: 40px; }
#cart .product { width: 408px; }
#cart.checkout .product { width: 464px; }
#cart .bomb { width: 18px; }
#cart .status { width: 92px; text-align: center; }
#cart.checkout .status { white-space: nowrap; }
#cart .unit_price { width: 79px; padding-right: 27px; text-align: right; }
#cart .qty { width: 72px; text-align: center; }
#cart.checkout .qty { width: 48px; text-align: right; padding-right: 28px; }
#cart .subtotal { width: 92px; text-align: right; padding-right: 26px; }
#cart .remove { width: 48px; text-align: center; }
#cart .total { text-align: right; }
#cart .shipping { text-align: right; }
#cart .actions { text-align: right; }
#cart em { font-weight: normal; font-style: normal; color: #FF0000; }

#coupon_holder { float: left; }
#field-coupon { width: 9em; }
#submit-coupon {
    background-image: url(/images/content/apply_coupon.png);
    background-color: #FFFFFF;
    width: 119px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-update_cart {
    background-image: url(/images/content/update_cart.png);
    background-color: #FFFFFF;
    width: 119px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-checkout {
    background-image: url(/images/content/checkout.png);
    background-color: #FFFFFF;
    width: 153px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-continue {
    background-image: url(/images/content/continue.png);
    background-color: #FFFFFF;
    width: 89px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-order {
    background-image: url(/images/content/submit_order.png);
    background-color: #FFFFFF;
    width: 119px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-order.wait {
    background-image: url(/images/content/please_wait.png);
    background-color: #FFFFFF;
    width: 119px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-save-pass {
    background-image: url(/images/account/save_pw.png);
    background-color: #FFFFFF;
    width: 162px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-order-remove {
    background-image: url(/images/content/remove.png);
    background-color: #FFFFFF;
    width: 26px;
    height: 23px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-join-now {
    background-image: url(/images/home/join_now.png);
    background-color: transparent;
    width: 70px;
    height: 23px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-update {
    background-image: url(/images/account/update.png);
    background-color: transparent;
    width: 78px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}

#submit-cancel-order {
    background-image: url(/images/account/cancel_order.png);
    background-color: transparent;
    width: 133px;
    height: 35px;
    border: none;
    color: transparent;
    font-size: 0;
}
